---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-x86_64-uefi-cloudinit-metal-oci
name: alpine-3.22.2-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T21:02:10.104113'
uploaded: '2025-10-08T21:07:13.520432'
signed: '2025-10-08T23:16:37.175722'
released: '2025-10-08T23:16:45.193906'
artifacts:
metadata_updated: '2025-10-08T23:16:45.195594'
